BSD3 licensed by Steve Severance
Maintained by sseverance@alphaheavy.com

Module documentation for 0.4.2

A consul client for Haskell

Requires consul 0.5 or later.

comments powered byDisqus